Metafunction
IsSequence
Determines whether a container stores its elements in sequential order.
IsSequence<T>::VALUE
Include Headers
seqan/sequence.h
Parameters

T | Type that is tested for being a sequence. Types: ModifiedString, Segment, String

Remarks
For example String and Segment return true.
Return Values

VALUE | true if T is a sequence, false otherwise.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50